%define	name	xsw-data
%define version 2.5.5
%define release %mkrel 5

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Data package for XShipWars
License: 	GPL
Group: 		Games/Other
Source:		http://wolfpack.twu.net/users/wolfpack/%{name}-%{version}.tar.bz2
Url: 		http://wolfpack.twu.net/ShipWars/XShipWars
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This is data package for XShipWars.

%prep
%setup -q -c

%build

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_gamesdatadir}/xshipwars/images
install -d -m 755 %{buildroot}%{_sysconfdir}/xshipwars
cp -pr images/* %{buildroot}%{_gamesdatadir}/xshipwars/images
cp -pr etc/* %{buildroot}%{_sysconfdir}/xshipwars

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%{_gamesdatadir}/xshipwars/images/*
%config(noreplace) %{_sysconfdir}/xshipwars/*



%changelog
* Wed Sep 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 2.5.5-5mdv2010.0
+ Revision: 435306
- rebuild

* Mon Aug 04 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.5.5-4mdv2009.0
+ Revision: 262735
- rebuild

* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.5.5-3mdv2009.0
+ Revision: 257798
- rebuild

* Thu Jan 03 2008 Olivier Blin <oblin@mandriva.com> 2.5.5-1mdv2008.1
+ Revision: 140994
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import xsw-data


* Tue Jul 11 2006 Guillaume Rousse <guillomovitch@mandriva.org> 2.5.5-1mdv2007.0
- new version

* Thu Jul 28 2005 Guillaume Rousse <guillomovitch@mandriva.org> 2.3.4-1mdk
- New release 2.3.4

* Mon Jun 27 2005 Guillaume Rousse <guillomovitch@mandriva.org> 2.3.1-1mdk 
- new version
- spec cleanup

* Wed May 11 2005 Lenny Cartier <lenny@mandriva.com> 1.33d-7mdk
- rebuild

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.33d-6mdk
- no more monitor and unvedit subpackages
- add missing configuration files

* Wed Jan 09 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.33d-5mdk
- rebuild for lord rpmlint

* Wed Jan 09 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.33d-4mdk
- config files in %%{clientconfdir}
- data files in %%{clientdatadir}

* Tue Oct 09 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.33d-3mdk
- fixes from Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- added monitor and unvedit data, to allows simultaneous install
	  of stable and unstable branches
	- s/Copyright/License
	- new source URL 

* Tue May 01 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.33d-2mdk
- removed file conflicting with xsw package

* Tue Apr 24 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.33d-1mdk
- first distinct package
